/* Context Menu */
"Circle" = "Окружность";

/* Context Menu
   undo */
"Draw Circle" = "Нарисовать окружность";

/* Context Menu
   undo */
"Draw Rectangle" = "Нарисовать прямоугольник";

/* Title of the Primitives tool */
"Primitives" = "Примитивы";

/* Context Menu */
"Rectangle" = "Прямоугольник";

